packet_header2.h File Reference
`#include <gnuradio/tags.h>`
`#include <cdma/api.h>`
`#include <gnuradio/digital/packet_header_default.h>`
Include dependency graph for packet_header2.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::cdma::packet_header2
| Default header formatter for digital packet transmission. More...

## Namespaces

namespace | gr
namespace | gr::cdma